/* ==========================================================================
   Fonts
   ========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Lato:400,700,400italic);



/* ==========================================================================
   Clear
   ========================================================================== */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0; padding:0; margin:0;}

article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}
a img{border:0}
figure{position:relative}
figure img{width:100%}
img, object, embed{ max-width: 100%;}
img { height: auto; }




/* ==========================================================================
   Base
   ========================================================================== */

html, body {
	height: 100%;
}

body {
	background: #333;
	color: #fff;
	font-family: 'Lato', sans-serif;
}

body a {
	text-decoration: none;
	color: #f68e1e;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	margin-bottom: -50px;
}

.content {

}

.site-width {
	width: 960px;
	margin: 0 auto;
	text-align: center;
	padding: 0;
}

p {
	margin: 18px 0;
	text-align: left;
	font-size: 16px;
}

h2 {
	text-align: left;
	font-weight: normal;
	margin-top: 25px;
}

/* ==========================================================================
   Construction
   ========================================================================== */

.logo-container {
	font-size: 32px;
	background: url(../img/logo-gradient.jpg) repeat;
	width: 100%;
	height: 195px;
	position: relative;
	z-index: 1000 !important;
}

.logo {
	text-align: center;
	height: 219px;
}

.logo img {
	margin: 25px 0 0;
}

.wide-img {
	width: 100%;
	text-align: center;
	height: auto;
	background: #333;
}

.wide-img img {
	position: relative;
	z-index: 1;
}

.contact {
	padding: 25px 0 25px;
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	line-height: 25px
}


.details {
	display: inline-block;
	height: 25px;

}

.contact em {
	color: #aaa;
	font-style: normal;
}

.contact a {
	color: #aaa;
}

.icon {
	margin: 0 10px 5px;
	vertical-align: middle;
	width: 25px;
	height: 25px;
}

.dealers-bg {
	background: #999999;
	background: -moz-linear-gradient(top, #999999 0%, #696969 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #999999), color-stop(100%, #696969));
	background: -webkit-linear-gradient(top, #999999 0%, #696969 100%);
	background: -o-linear-gradient(top, #999999 0%, #696969 100%);
	background: -ms-linear-gradient(top, #999999 0%, #696969 100%);
	background: linear-gradient(to bottom, #999999 0%, #696969 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#696969', GradientType=0 );
	padding: 0 0 20px;*/
	width: 100%;
	-webkit-box-shadow: 0px 10px 22px -6px rgba(0,0,0,0.51);
	-moz-box-shadow: 0px 10px 22px -6px rgba(0,0,0,0.51);
	box-shadow: 0px 10px 22px -6px rgba(0,0,0,0.51);
}

.dealers-container {
	display: inline-block;
	width: 111px;
	height: 111px;
	margin: 25px 10px 0;
	background: #fff;
}

.dealers-container:hover {
	background: #ccc;
	cursor: pointer;
}

.click-here {
	margin: 15px 0 0;
	font-size: 18px;
	font-family: 'Lato', sans-serif;
}

.info {
	width: 550px;
	margin: 0px auto;
	text-align: center;
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	line-height: 25px;
}

.footer, .clearfooter {
	height: 50px;
	clear: both;
}

.footer {
	font-size: 12px;
}

.clearfooter {
	padding-bottom: 25px;
}


/* 
   Responsive
   ========================================================================== */

@media screen and (max-device-width: 1020px){

	.site-width {
		width: 100%;
	}

	.logo-container {
		height: 170px;
	}

	.footer span {
		display: block;
		margin: 0 !important;
	}

	.logo img {
		height: 230px;
		width: auto;
	}

	.info {
		width: 80%;
	}
}